Bug 18248 - sndconfig locks system playing test wav on ymf-724
Summary: sndconfig locks system playing test wav on ymf-724
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-03 17:46 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 02:07:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-03 17:46:07 UTC
System Specs:
   Sony Vaio PCG-F430
   PIII 450
   192 mb RAM
   Yamaha YMF-724

sndconfig correctly recognizes the chip type and proceeds to test output. 
At this point, one of two things occurs.  If PNP is enabled in the BIOS,
only a brief portion of the test wav is played, and sndconfig continues as
expected.  However, when PNP is disabled in the BIOS, sndconfig plays the
entire wav, but instead of continuing to dialog asking if wav heard
correctly, sndconfig play wav over and over.  At this point system is
locked.  CTRL-C does not work.  Caps Lock or Num Lock does not work.

Comment 1 Bill Nottingham 2000-10-04 15:50:34 UTC
Driver problem ;  there's a newer driver in the latest 2.2.18pre
series that you might try.


Note You need to log in before you can comment on or make changes to this bug.